﻿<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">

    <title>@ViewData["Title"] - Sorceleur</title>
    <meta content="" name="descriptison">
    <meta content="" name="keywords">

    <!-- Favicons -->
    <link href="~/assets/img/favicon.png" rel="icon">
    <link href="~/assets/img/apple-touch-icon.png" rel="apple-touch-icon">

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

    <!-- Vendor CSS Files -->
    <link href="~/assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link href="~/assets/vendor/icofont/icofont.min.css" rel="stylesheet">
    <link href="~/assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
    <link href="~/assets/vendor/venobox/venobox.css" rel="stylesheet">
    <link href="~/assets/vendor/owl.carousel/assets/owl.carousel.min.css" rel="stylesheet">
    <link href="~/assets/vendor/aos/aos.css" rel="stylesheet">

    <!-- Template Main CSS File -->
    <link href="~/assets/css/style.css" rel="stylesheet">

</head>

<body>

    <!-- ======= Header ======= -->
    <header id="header" class="fixed-top">
        <div class="container d-flex">
            <nav class="nav-menu d-none d-md-block" style="margin-left:auto;margin-right:auto">
                <ul>
                    <li class="active"><a asp-action="index" asp-controller="home">Home</a></li>
                    <li class="drop-down">
                        <a>Sorceleurs</a>
                        <ul>
                            <li><a asp-action="Create" asp-controller="Sorceleuzs">Create</a></li>
                            <li><a asp-action="index" asp-controller="Sorceleuzs">Index</a></li>
                        </ul>
                    </li>
                    <li class="drop-down">
                        <a>Quetes</a>
                        <ul>
                            <li><a asp-action="Create" asp-controller="Quetes">Create</a></li>
                            <li><a asp-action="index" asp-controller="Quetes">Index</a></li>
                        </ul>
                    </li>

                    <li class="drop-down">
                        <a>Monstres</a>
                        <ul>
                            <li><a asp-action="Create" asp-controller="Monstres">Create</a></li>
                            <li><a asp-action="index" asp-controller="Monstres">Index</a></li>
                        </ul>
                    </li>

                </ul>
            </nav><!-- .nav-menu -->

        </div>
    </header><!-- End Header -->
    <!-- ======= Hero Section ======= -->
    <section id="hero">



        @RenderBody()



    </section><!-- End Hero -->

    <main id="main">
        <!-- ======= Counts Section ======= -->
        <section id="counts" class="counts  section-bg">
            <div class="container">

                <div class="row no-gutters">

                    <div class="col-lg-3 col-md-6 d-md-flex align-items-md-stretch">
                        <div class="count-box">
                            <i class="icofont-funky-man"></i>
                            <span data-toggle="counter-up">@ViewBag.A </span>
                            <p>
                                <strong>Sorceleurs</strong> vérifiées
                            </p>
                        </div>
                    </div>

                    <div class="col-lg-3 col-md-6 d-md-flex align-items-md-stretch">
                        <div class="count-box">
                            <i class="icofont-list"></i>
                            <span data-toggle="counter-up">@ViewBag.B </span>
                            <p><strong>Quêtes</strong> achevées</p>
                        </div>
                    </div>

                    <div class="col-lg-3 col-md-6 d-md-flex align-items-md-stretch">
                        <div class="count-box">
                            <i class="icofont-paw"></i>
                            <span data-toggle="counter-up">@ViewBag.C </span>
                            <p><strong>Bestiéres</strong> archivées</p>
                        </div>
                    </div>

                    <div class="col-lg-3 col-md-6 d-md-flex align-items-md-stretch">
                        <div class="count-box">
                            <i class="icofont-money"></i>
                            <span data-toggle="counter-up">@ViewBag.D </span>
                            <p><strong>Récompenses</strong> Cumulées</p>
                        </div>
                    </div>
                </div>
            </div>
        </section><!-- End Counts Section -->
    </main><!-- End #main -->
    <!-- ======= Footer ======= -->
    <footer id="footer">
        <div class="container">
            <div class="credits">
                &copy; Copyright <strong><span>Pepega</span></strong>. All Rights Reserved
                Go to <a href="https://google.com">Google Page</a>
            </div>
        </div>
    </footer><!-- End Footer -->

    <a href="#" class="back-to-top"><i class="icofont-simple-up"></i></a>

    <!-- Vendor JS Files -->
    <script src="~/assets/vendor/jquery/jquery.min.js"></script>
    <script src="~/assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="~/assets/vendor/jquery.easing/jquery.easing.min.js"></script>
    <script src="~/assets/vendor/php-email-form/validate.js"></script>
    <script src="~/assets/vendor/waypoints/jquery.waypoints.min.js"></script>
    <script src="~/assets/vendor/counterup/counterup.min.js"></script>
    <script src="~/assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
    <script src="~/assets/vendor/venobox/venobox.min.js"></script>
    <script src="~/assets/vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="~/assets/vendor/aos/aos.js"></script>

    <!-- Template Main JS File -->
    <script src="~/assets/js/main.js"></script>
    @RenderSection("Scripts", required: false)

</body>

</html>